body {
    /* font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Helvetica Neue", "Ubuntu", sans-serif; */
    /* font-family:"Open Sans", sans-serif; */
    color: #555;
    background: #f0f3f4;
    /* background:#F0F3F4 url(../img/back.jpg) right bottom no-repeat;
background-attachment: fixed; */
    /* height:100%;
width:100% */
    height: 100%;
    /* position: static */
    /* min-height: 100% */
}

body,
.col {
    font-size: 16px;
}

small,
.small {
    font-size: 90%;
}

hr {
    border-color: #ccc;
    /*border-top:1px solid rgba(0, 0, 0, 0.1);*/
}

.i, .italic{
    font-style: italic;
}



a,
.a,
button {
    transition: none;
}

body.loaded #loader {
    display: none;
}

#wrapper {
    height: 100%;
}

body.loaded #wrapper {
    /* display: block; */
    visibility: visible;
    /* overflow: unset; */
}

body.loaded {
    overflow: auto;
}

#login_bg {
    min-height: 100vh;
    /* background: #f9f9f9; */
    background: #fff url('../img/login_bg.jpg?3') center top no-repeat;
    /* background-size: auto 100%; */
    /* overflow: auto; */
}

#login {
    margin: 0 auto;
    max-width: 400px;
    text-align: center;
    padding: 60px 10px;
}

#login .box {
    border-radius: 6px;
    padding: 30px;
    background: #fff;
    border: 1px solid #d8dee2;
    text-align: left;
    margin: 30px 0;
    box-shadow: 1px 1px 10px #ddd;
}

#login .box .input {
    height: 44px;
    border-radius: 4px;
    padding: 0 16px;
}

#login .box .gForm .item .fas {
    line-height: 44px;
    top: 0;
    /* right:16px */
}

#login .box .gForm .item:hover .show_pass_btn {
    color: #337ab7;
}

#login .box .gForm .item .fa-eye {
    display: none
}

#login .box .gForm .item.visible .fa-eye-slash {
    display: none
}

#login .box .gForm .item.visible .fa-eye {
    display: initial
}

#login .box .gForm .btn {
    border-radius: 4px;
    line-height: 44px;
    padding-top: 0;
    padding-bottom: 0;
}

.form_section{
    margin-bottom: 20px
}

body.is_content_page .hidden_if_content_page {
    display: none !important;
}

.show_if_content_page {
    display: none;
}

body.is_content_page .show_if_content_page {
    display: unset !important;
}


/* body.hide_toolbars #content{
overflow: hidden;
/* visibility: hidden *
} */

#content_frame {
    /* display: block; */
    /* background: #fff; */
    background: #333;
    /* background: rgba(255,255,255,0.7); */
    background: rgba(0, 0, 0, 0.7);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 5px;
    z-index: 2;
}

#content_frame iframe {
    width: 100%;
    height: 100%;
    border-radius: 6px;
    box-shadow: 0 0 30px #999;
}


/*
#container{
position:absolute;
height:100%}*/

#header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 2;
    background: #ddd;
    background: linear-gradient(#eee, #ddd);
    /*border-bottom: 1px solid #bbb;*/
    padding: 0 0 0 5px;
    box-shadow: 0 0 10px 0 #999;
}

#header
/*,#header_pusher*/

    {
    height: 40px;
}

#header .logo {
    max-height: 29px;
}

#header .menu_opener {
    margin-right: 10px;
    cursor: pointer;
    font-size: 140%;
}

#header .extra_btn_box {
    font-size: 0
}

#header .extra_btn {
    font-size: 16px;
    /* float: left; */
    /* background: #ff0; */
    display: inline-block;
    line-height: 40px;
    padding: 0 10px;
    vertical-align: middle;
    border-right: 1px solid #ccc;
}

#header .extra_btn.f {
    padding-left: 0
}

#header a.extra_btn:hover,
#header .a.extra_btn:hover {
    background: #ddd;
}

#header .extra_btn.on {
    background: #3f0;
}

#header .extra_btn.maintenance {
    background: #f00;
}

#header .extra_btn.menu_swap {
    background: #0ff;
}

#header .extra_btn.nocache {
    background: #fd0;
}

#header .cmd .extra_btn {
    /* float: right; */
    display: inline-block;
    vertical-align: middle;
    /* line-height: 40px; */
    padding: 0 14px;
    color: #333;
    font-weight: bold;
    border-right: 0;
    border-left: 1px solid #ccc;
    overflow: unset;
    /*SERVE PER MOSTRARE IL BOX DI AIUTO quando si hovera su un link*/
}

#header .cmd a>div {
    line-height: initial;
}


/* #header .cmd a.l {
	border-right: 1px solid #ccc;
} */

#header .cmd a:hover,
#header .cmd a.active {
    background: #ddd;
}

#header .cmd a>div {
    padding-top: 10px;
    position: absolute;
    top: 100%;
    right: 0;
    z-index: -8;
    cursor: auto;
    display: none;
}

#header .cmd a.active>div {
    display: block;
}

#header .cmd a>div>div {
    background: #eee;
    padding: 10px 10px 0;
    border-radius: 4px;
    border: 1px solid #d2d2d2;
    box-shadow: 0 0 10px 0px #666;
    font-weight: normal;
    width: 300px;
}


/* #content_pusher{height:46px} */

#content {
    /* position: fixed;
	height: 100%;
	width: 100%; */
    padding-top: 40px;
    height: 100%;
    /* overflow: auto; */
}

body.is_content_page #content {
    padding-top: 0;
}


/* #content_pusher{height:46px} */

#content .gTable {
    height: 100%;
}

#sidebar {
    font-size: 110%;
    text-shadow: 1px 1px 2px #000;
    padding: 15px 10px 0;
    background: #333;
    color: #ddd;
    position: fixed;
    top: 0;
    left: auto;
    right: -260px;
    width: 260px;
    max-width: 90%;
    overflow: auto;
    height: 100%;
    z-index: 2;
    /*margin-bottom: -50px*/
    transition: right 0.5s ease;
}

body.menued #content {
    overflow: hidden;
    z-index: 1;
}

body.menued #overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #ccc;
    background: rgba(40, 40, 40, 0.8);
    z-index: 2;
    cursor: pointer;
}

body.menued #sidebar {
    right: 0;
}

#sidebar_closer {
    color: #fff;
    font-size: 140%;
    position: absolute;
    top: 10px;
    right: 10px;
}

#sidebar img.site_favicon {
    display: inline-block;
    max-width: 48px;
    border-radius: 4px;
    margin-bottom: 10px;
    /* padding:4px; */
    /* background:#ddd; */
    /* box-shadow: 0px 0px 14px #fff; */
}

#sidebar .userbox .fa {
    font-size: 300%;
    box-shadow: 1px 1px 2px #000;
}

#sidebar .userbox .clear {
    height: 12px;
}

#sidebar .hr {
    border-color: #666;
}

#sidebar .menutitle {
    border-top: 1px solid #666;
    text-transform: uppercase;
    margin-bottom: 4px;
    /* font-size:120%; */
    font-weight: bold;
    padding-top: 14px;
}

#sidebar .menutitle .fa {
    font-size: 140%;
    margin-right: 2px;
}

#sidebar .submenu a {
    color: #a2a2a2;
    /*display: block;*/
    display: flex;;
    /*align-content: center;*/
    justify-content: space-between;
    align-items: center;
    padding: 2px 6px 6px;
}

#sidebar .submenu a:hover {
    color: #fff;
    background: #3f3f3f;
}

#sidebar .submenu a.active {
    color: #fff;
    /* background: #555; */
    background: #407db1;
}

#sidebar .submenu {
    padding-bottom: 8px;
}

#entry {
    padding: 20px 0;
    width: 100%;
}

#entry h1 {
    margin: 0;
}

#page_dashboard .card .bars {
    height: 60px;
    margin-bottom: 12px;
}

#page_dashboard .card .bars .ghost {
    height: 100%;
    width: 1px;
    margin-left: -1px;
    display: inline-block;
}

#page_dashboard .card .bar {
    width: 3.3333%;
    /* height: 0 !important; */
    display: inline-block;
    border-left: 1px solid #fff;
    transition: height 2s ease;
}

#page_dashboard .c1 .bar {
    background: #31b0d5;
}

#page_dashboard .c2 .bar {
    background: #449d44;
}

#page_dashboard .c3 .bar {
    background: #ec971f;
}

#page_dashboard .c4 .bar {
    background: #e62d18;
}

#page_dashboard .c5 .bar {
    background: #286090;
}

#page_dashboard .c6 .bar {
    background: #ff9100;
}

#page_dashboard .c7,
#page_dashboard .c8,
#page_dashboard .c9 {
    font-size: 120%;
}

#page_dashboard .grey {
    color: #aaa;
}

#page_shop .gTable .f1,
#page_rooms .gTable .f1,
#page_blog .gTable .f1,
#page_tours .gTable .f1 {
    width: 76px;
    background: transparent url(../img/noimage2.jpg) center no-repeat;
     background-size: cover; 
    /*background-size: contain;*/
}

#page_rooms .gTable .f1,
#page_blog .gTable .f1,
#page_tours .gTable .f1 {
    height: 60px;
    /* background-size: cover; */
}


/* #page_shop2 input.big {
	font-size: 120%;
	height: auto;
	padding: 10px;
	font-weight: 666;
} */

#page_menu .dd-handle {
    cursor: move;
}

#page_uploads #export .item {
    width: 120px;
    height: 120px;
    padding: 4px;
    /* white-space: nowrap; */
    display: inline-block;
    background: #fff none center no-repeat;
    background-size: cover;
    text-align: center;
    font-size: 14px;
    margin: 2px;
    position: relative;
    box-shadow: inset 0 0 15px rgba(0, 0, 0, .1), inset 0 0 0 1px rgba(0, 0, 0, .05);
}

#page_uploads #export .item>div {
    position: absolute;
    bottom: 0;
    padding: 4px;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.7)
}

body.notouch #page_uploads #export .item>div {
    opacity: 0;
}

body.notouch #page_uploads #export .item>div .btn {
    display: block;
    margin-bottom: 3px
}


/* body.notouch #page_uploads #export .item:hover{
	opacity:0.5;
	transition:opacity 0.5s;
} */

body.notouch #page_uploads #export .item:hover>div {
    opacity: 1;
    transition: opacity 0.5s;
}

#slide_img,
#blog_img {
    display: inline-block;
    /* max-height: 200px; */
    width:100%;
    max-width: 400px;
    border: 1px solid #ccc;
    border-radius: 2px;
    margin-bottom: 5px
}

.img_data {
    font-size: 80%;
    margin-bottom: 5px
}

.btn.lang {
    background: #fff none 8px center no-repeat;
    background-size: auto;
    padding: 8px 8px 8px 28px;
}





.sortable2 {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

.sortable2 .box {
  width: 120px;
  height: 120px;
  border: 2px solid #666;
  border-radius: 8px;
  overflow: hidden;
  cursor: grab;
  background-color: #222;
  user-select: none;
}

.sortable2 .box:active {
  cursor: grabbing;
}

.sortable2 .box.drag-over {
  outline: 3px dashed #66f;
}







#sortable_box .sortable {
    border: 1px solid #ccc;
    background: #fafafa;
    /* margin-bottom:2px; */
    padding: 0 6px 0 0;
    margin: 5px 0;
    font-weight: bold;
    border-radius: 4px;
    cursor: move;
    -webkit-user-select: none;
    /* Safari */
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    /* IE10+/Edge */
    user-select: none;
    /* Standard */
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 30px;
}

#sortable_box .sortable > span {
    display: inline-block;
    background: #eee;
    /* height: 100%; */
    line-height: 30px;
    padding: 0 14px;
    margin-right:5px;
    border-right: 1px solid #ccc;
    color: #2ea8e5
}

body.notouch #sortable_box .sortable:hover {
    background: #fff;
}

body.notouch #sortable_box .sortable:hover > span {
    background: #cafff8;
}




/* #sortable_box .sortable-chosen,#sortable_box .sortable:hover{background: #f4f4f4;cursor: move} */

#sortable_box .sortable-ghost {
    opacity: 0.3;
    background: #9ef;
}


/* #website_box iframe{
margin:0 auto;
height:800px;
width:1000px;
max-height:100%;
max-width:100%;
border:5px solid #333;
border-radius:10px;
/* position: absolute;
top: 0;
left: 0;
height:100%;
width:100%;
z-index: 1; *
}
#website_box.tablet iframe{
height:800px;
width:500px;
}
#website_box.mobile iframe{
height:500px;
width:300px;
} */

.fotoBox {
    background: #fff url(../img/noimage2.jpg) center no-repeat;
    background-size: cover;
    padding-bottom: 75%;
    border: 1px solid #ccc;
    border-radius: 2px;
}


/* CATS */

#shop_cats_box {
    font-size: 120%;
    overflow: auto;
}

#shop_cats_box ul li {
    margin-bottom: 10px;
}

#shop_cats_box ul ul li {
    margin-bottom: 0;
}

#shop_cats_box .sub .sub {
    padding: 0 0 0 20px
}

#cat_img {
    margin-bottom: 4px;
    border: 1px solid #ccc;
    border-radius: 2px;
    max-width: 300px;
}


/* TABLES */

.gTable.default {
    border-top: 1px solid #aaa;
    background: #fff;
}


/* .gTable.default tr:hover{
	background: #eee;
} */

.gTable.following {
    border-top: 0;
}

.gTable.default tr.head,
tr.head:hover,
.gTable.default thead,
thead:hover {
    background: #ddd;
    font-weight: 700;
}

.gTable.default tr.deleting,
.item.deleting {
    background: #ff3333 !important;
    /*serve !important nel caso ci sia un style:background-image nell'HTML*/
    color: #ff0 !important
}

.gTable.default td {
    border: 1px solid #aaa;
    border-top: 0;
    padding: 3px 6px;
    vertical-align: top;
}

.gTable.default th {
    border: 1px solid #aaa;
}

.gTable.default td.f1 {
    width: 1px;
    white-space: nowrap;
}

.menu_status,
.gTable.default .status {
    font-size: 80%;
    font-weight: bold;
    background: #333;
    color: #fff;
    padding: 3px 6px;
}

.gTable.default .status {
    margin: -3px -6px 5px 5px;
    float: right;
    line-height: 16px;
    font-size: 70%;
}

.gTable.default .status.homepage,
.menu_status.homepage {
    background: #0f0;
    color: #333;
}

.gTable.default .status.att {
    background: #f00;
    /* color:#fff */
}

.gTable.default .status.s0,
.menu_status.s0 {
    background: #777;
}

.gTable.default .status.s10,
.menu_status.s10 {
    background: #5cb85c;
}

.gTable.default .status.s11,
.menu_status.s11 {
    background: #c0f;
}

.gTable.default .status.s12,
.menu_status.s12 {
    background: #f60;
}

.gTable.default .status.s20,
.menu_status.s20 {
    background: #337ab7;
}

.gTable.default .dot {
    display: inline-block;
    width: 8px;
    height: 8px;
    /* padding: 3px; */
    border-radius: 100%;
    background: #000;
    vertical-align: middle;
}

.gTable.default .dot.green {
    background: #449d44;
}

.gTable.default .dot.red {
    background: #e62d18;
}

.gTable.default .dot.orange {
    background: #f60;
}

.gTable.default .dot.yellow {
    background: #fc0;
}


/* 



 */


/* .gTable td.f2{width:1px} */


/* .gTable td.f1,.gTable td.f2,.gTable .td.f1,.gTable .td.f2{width:1px;text-align:center;white-space:nowrap} */


/* .gTable td.f1,.gTable .td.f1{padding:0} */


/*.gTable .foto{display:block;height:100%;width:100%;padding:0;border:0;box-shadow:none}*/


/* .gTable .fotoBox,
.fotoBox.s {
	/*display:inline-block;*
	width: 80px;
	max-width: 100%;
} */


/*.gTable .fotoBox:hover{opacity:0.5}*/


/* .gTable .button{font-size:1.3em} */


/* .gTable tr.s0{background: #286090}
.gTable tr.s1{background: #286090}
.gTable tr.s2{background: #286090} */


/* .gTable h6 {
	margin: 0;
}
 */
 
.vbl{
    vertical-align: baseline;
}

.card {
    border-radius: 6px;
    box-shadow: 0 6px 10px -4px rgba(0, 0, 0, 0.15);
    background: #fff;
    padding: 15px;
    border: 1px solid #ddd;
}

.card.normal {
    box-shadow: none;
    padding-bottom: 5px
}

.card.nostyle {
    border: 0;
    box-shadow: none;
    padding: 0;
}

.card.long {
    width: 400px;
    max-width: 100%;
}

.card > .gBoxClose {
    position: absolute;
    top: 13px;
    right: 13px;
}

.card.card_blue,
.card.card_green,
.card.card_orange,
.card.card_brown {
    padding: 25px 15px;
    background: #b8d8d8;
}

.card.card_green {
    background: #d5e5a3;
}

.card.card_orange {
    background: #ff8f5e;
}

.card.card_brown {
    background: #d6c1ab;
}


/* .card .white{
text-shadow: 1px 1px 6px #999
} */

.card hr {
    border-color: #e4e4e4;
    margin: 15px 0;
}

.card h5 {
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: 1px solid #e4e4e4;
}

.card .input {
    background-color: #f9f9f9;
}

.card.slides .item {
    display: inline-block;
    vertical-align: middle;
    width: 200px;
    max-width: 100%;
    margin: 0 4px 4px 0;
    padding: 4px;
    border: 1px solid #ccc;
    border-radius: 2px;
}

.card.slides .item img {
    width: 100%;
    display: block;
    margin-bottom: 4px;
}

body.notouch .card.slides .item img:hover {
    opacity: 0.5;
}

.card.comment {
    margin-bottom: 10px;
    /* max-width: 600px */
}

body.notouch .card.comment:hover {
    background-color: #f9f9f9;
}

.card.comment .stars {
    color: #fa0;
}

.gallery .box {
    display: inline-block;
    /* font-size: 0; */
    /* border-radius: 3px;*/
    /* border: 1px solid #aaa; */
    padding: 0 0.5% 0.5% 0;
    /*padding-bottom: 0.5%;*/
    background: #fff;
    width: 49%;
    /* overflow: hidden; */
    /* cursor:move */
    /* float: left; */
    max-width: 140px;
}

.gallery .box.l {
    max-width: none;
    min-width: 100px;
}

.gallery .box:hover {
    /* border-color: #555;
	box-shadow: 1px 1px 2px 0 #333; */
    opacity: 0.75
}

.gallery .box img {
    border: 1px solid #ccc;
    border-radius: 2px;
    display: block;
}

.gallery .box .small {
    /* font-size:14px */
    padding: 3px 0 5px;
    /* line-height: 130%; */
}

#page_slides2 .gallery{
    margin-right: -10px
}
#page_slides2 .gallery .box{
    max-width: 100%;
    width: 160px;
    padding: 0 10px 10px 0;
    min-width: 100px;
}
#page_slides2 .gallery .box .img{
    background: #eee none center no-repeat;
    background-size: cover;
    padding-top: 75%;
}

#uploader_img{
    max-width: 100%;
    max-height: 200px;
}

.gallery.sortable .box,
.gallery.nestable .box {
    cursor: move
}


/* .input{padding:8px 12px} */

.input.rate_it {
    margin-bottom: 3px;
}

.input_rate {
    /* margin-top: -2px; */
    /* height: 4px; */
    width: 0;
    max-width: 100%;
    border-radius:10px;
    display: block;
    transition: width 0.5s ease;
}

.gCalendar {
    position: absolute;
    line-height: 20px;
    font-size: 14px;
    display: none;
    background: #f6f6f6;
    z-index: 999;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 4px;
}

.gCalendar tr.b {
    font-weight: bold;
}

.gCalendar tr.h {
    background: #eee;
}

.gCalendar td {
    text-align: center;
    vertical-align: middle;
}

.gCalendar td.today {
    background: #ddd;
    font-weight: bold;
}

.gCalendar td.selected {
    background: #0f0;
    font-weight: bold;
}

.gCalendar td.p:hover {
    cursor: pointer;
    background: #fe0;
    color: #000;
}

.gCalendar span.p:hover {
    color: #000;
    cursor: pointer;
}

input.datepicker:focus+div.gCalendar,
div.gCalendar:hover {
    display: block;
}


/* PASSWORD STRENGTH */

#password_strength {
    margin: 3px 0 10px;
    max-width: 300px;
    background: #ddd;
}

#password_strength>div {
    width: 0;
    height: 5px;
    transition: width 0.5s ease;
}

#password_strength.weak>div {
    width: 33%;
    background: #f00;
}

#password_strength.medium>div {
    width: 66%;
    background: #fc0;
}

#password_strength.strong>div {
    width: 100%;
    background: #9c0;
}


/* GTABS */

.gTabsAction.active {
    color: #333;
    background-color: #a5e3ff;
    border-color: #bbb;
    cursor: not-allowed;
}

#ebay_HTML code {
    height: 100px;
    overflow: auto;
    border: 1px dashed #999;
    background: #eee;
    padding: 5px;
    font-family: monospace;
    font-size: 12px;
}


/* NESTABLE */


.nestable {
    position: relative;
    display: block;
    margin: 0;
    padding: 0;
    max-width: 600px;
    list-style: none;
    font-size: 14px;
    line-height: 20px;
    padding:6px;
}

.dd-list {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}

.dd-list .dd-list {
    padding-left: 30px;
}

.dd-item,
.dd-empty,
.dd-placeholder {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    min-height: 20px;
    font-size: 14px;
    line-height: 30px;
}

.dd-handle {
    display: block;
    float: left;
    height: 30px;
    /* 	margin: 0; */
    padding: 0 10px;
    color: #333;
    text-decoration: none;
    font-weight: bold;
    border: 1px solid #ccc;
    background: #eee;
    border-radius: 3px 0 0 3px;
    line-height: 30px;
    /* 	border-top-right-radius: 0;
	border-bottom-right-radius: 0; */
    /* 	box-sizing: border-box; */
    cursor: pointer;
    color: #2ea8e5;
}

.dd-handle:hover {
    /* 		background: #ddd; */
    color: #333;
    /* 	background: #fff; */
}

.dd-item>.dd-act {
    /* 	position: relative; */
    cursor: pointer;
    /* 	display:block; */
    float: right;
    /* 	width: 25px; */
    /* 	height: 20px; */
    /* 	margin: 5px 0; */
    padding: 0 10px 0 0;
    /* margin-left: 10px; */
    /* 	text-indent: 100%; */
    /* 	white-space: nowrap; */
    /* 	overflow: hidden; */
    /* 	border: 0; */
    /* 	background: transparent; */
    /* 	font-size: 14px; */
    line-height: 30px;
    /* 	height:30px; */
    /* 	text-align: center; */
    /* 	font-weight: bold; */
    color: #2ea8e5
}

.dd-item>.dd-act:hover {
    color: #333
}


/* .dd-item > .dd-act:before {
	display: block;
	position: absolute;
	width: 100%;
	text-align: center;
	text-indent: 0;
} */


/* .dd-item > button.dd-expand:before {
	content: "+";
}
.dd-item > button.dd-collapse:before {
	content: "-";
} */

.dd-item>.dd-expand {
    display: none;
}

.dd-collapsed .dd-list,
.dd-collapsed .dd-collapse {
    display: none;
}

.dd-collapsed .dd-expand {
    display: block;
}

.dd-empty,
.dd-placeholder {
    margin: 0;
    padding: 0;
    min-height: 30px;
    background: #f2fbff;
    border: 1px dashed #b6bcbf;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.dd-empty {
    border: 1px dashed #bbb;
    min-height: 100px;
    background-color: #e5e5e5;
    background-size: 60px 60px;
    background-position: 0 0, 30px 30px;
}

.dd-dragel {
    position: absolute;
    pointer-events: none;
    z-index: 9999;
}

.dd-dragel>.dd-item .dd-handle {
    margin-top: 0;
}

.dd-dragel .dd-handle {
    box-shadow: 2px 4px 6px 0 rgba(0, 0, 0, 0.1);
}

.dd-nochildren .dd-placeholder {
    display: none;
}

.dd3-content {
    display: block;
    height: 30px;
    line-height: 30px;
    margin: 5px 0;
    padding: 0px 10px 0px 42px;
    color: #333;
    text-decoration: none;
    font-weight: bold;
    border: 1px solid #ccc;
    background: #fafafa;
    /* 	background: -webkit-linear-gradient(top, #fafafa 0%, #eee 100%);
	background: -moz-linear-gradient(top, #fafafa 0%, #eee 100%);
	background: linear-gradient(top, #fafafa 0%, #eee 100%); */
    -webkit-border-radius: 3px;
    border-radius: 3px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    /* 	overflow:hidden */
}

body.notouch .dd3-item:hover > .dd3-content {
    /* color: #2ea8e5; */
    background: #fff;
}
body.notouch .dd3-item:hover > .dd3-handle {
    /* color: #2ea8e5; */
    background: #cafff8;
}

.dd-dragel>.dd3-item>.dd3-content {
    margin: 0;
}

.fa-beat {
    animation: fa-beat 2s ease infinite;
}

@keyframes fa-beat {
    0% {
        transform: scale(0.75);
    }

    15% {
        transform: scale(1.25);
    }

    30% {
        transform: scale(0.75);
    }

    45% {
        transform: scale(1.25);
    }

    80% {
        transform: scale(0.75);
    }

    100% {
        transform: scale(0.75);
    }
}


/* TINY MCE */

.mce-tinymce {
    border-radius: 4px;
    box-sizing: border-box;
    box-shadow: none;
    overflow: hidden;
}

.mce-wordcount {
    padding: 8px 14px 8px 0;
}

.mce-statusbar>.mce-container-body>*:last-child {
    padding: 0;
}


/* HTML EDITOR */

textarea.tinyMce_editor{
    height: 400px;
    width: 100%;
    display: block;
    visibility: hidden;
}

.editor_loader{
    display: block;
    background: #fff url('../img/loader.gif') center no-repeat;
    border-radius: 6px;
    border:1px solid #ddd;
    overflow: hidden;
}

.html_editor {
    position: relative;
    /*height:400px;*/
}

.html_editor textarea,
.html_editor textarea:focus {
    height: 400px;
    display: block;
    width: 100%;
    font-family: monospace;
    white-space: initial;
    background: #333;
    color: #eee;
    padding-top: 50px;
}

.html_editor .html_editor_console {
    background: #eee;
    border: 1px solid #ccc;
    border-bottom: 0;
    /*float:left;*/
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1;
}

.html_editor button {
    padding: 0 8px;
    line-height: 40px;
    border-right: 1px solid #ccc;
    cursor: pointer;
}

body.notouch .html_editor button:hover {
    background: #e5e5e5;
}

.html_editor.nowrap textarea {
    white-space: nowrap;
}

body.fullscreened {
    overflow: hidden;
}

.html_editor.fullscreened {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
    padding: 20px;
    background: #ccc;
    background: rgba(0, 0, 0, 0.8);
}

.html_editor.fullscreened textarea {
    height: 100% !important;
}

.html_editor.fullscreened .html_editor_console {
    width: initial;
    top: 20px;
    left: 20px;
    right: 20px;
}

.html_editor button i.fa-expand,
.html_editor button i.fa-toggle-on,
.html_editor.nowrap button i.fa-toggle-off,
.html_editor.fullscreened button i.fa-compress {
    display: initial;
}

.html_editor button i.fa-compress,
.html_editor button i.fa-toggle-off,
.html_editor.nowrap button i.fa-toggle-on,
.html_editor.fullscreened button i.fa-expand {
    display: none;
}

@media screen and (min-width: 450px) {
    .gallery .box {
        width: 24%;
    }

    .gallery .box.l {
        width: 33%;
    }

    #page_dashboard .card .bars {
        height: 100px;
    }

    #page_dashboard .card.c5 .bars,
    #page_dashboard .card.c6 .bars {
        height: 260px;
    }

    #entry {
        padding: 30px 0 20px;
    }

    #content_frame {
        padding: 16px;
    }

    /*#content{margin-left: 260px}
/*#header{display: none}
#sidebar{
   right:auto;
   left:0;
}
#sidebar .logo{visibility: visible}
#sidebar .close{display: none}
#content{padding-left:270px;}*/
}

@media screen and (min-width: 960px) {
    #sidebar {
        position: unset;
        /* float: left; */
        /* padding-top:61px; */
        /* padding-bottom: 40px; */
        /* position: absolute;
   right: auto;
   left: 0;
   top: 46px; */
    }

    #sidebar .submenu a.active::after,
    #sidebar .submenu a:hover::after {
        /* content: "•"; */
        content: "\203A";
        line-height: 1;
        font-size: 1.4em;
        margin-top: -4px;
        /*float: right;*/
    }

    /* #entry{padding-left: 260px} */
    .gallery .box {
        width: 19%;
    }

    .gallery .box.l {
        width: 24%
    }

    /*#content{margin-left: 260px}
/*#header{display: none}
#sidebar{
   right:auto;
   left:0;
}
#sidebar .logo{visibility: visible}
#sidebar .close{display: none}
#content{padding-left:270px;}*/
}